Retrieves the email notification list with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_email_address |
email address of receiver. |
string | |
| to_display_name |
email display name |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "0e854433-4bd7-420b-87f8-cc6806d2fe6c",
"email_notification_id": "91a75f57-a1bb-47d5-b3c3-76136ed44eb3",
"to_email_address": "sample string 3",
"to_display_name": "sample string 4",
"destination_type": "sample string 5"
}